### Method

# Gtk IconView set_spacing

deprecated: 4.10

#### Declaration [src]

    void
    gtk_icon_view_set_spacing (
      GtkIconView* icon_view,
      int spacing
    )

#### Description [src]

Sets the ::spacing property which specifies the space which is inserted between the cells (i.e. the icon and the text) of an item.

Deprecated since: 4.10

Use `GtkGridView` instead.

Sets property | `Gtk.IconView:spacing`

#### Parameters

`spacing`

  Type: `int`

  The spacing.